/* body{
    width: 100%;
    height:100%;
    background-color: antiquewhite;
} */

.bg{
    background-image:url(./jungle.jpg);
    background-position:center;
    background-attachment:fixed;
    background-size:cover;
    height: 300px;
    background-repeat:no-repeat;
    }

    .para{
        font-size: 24px;
    }
    .bg2{
    background-image:url(./waterfall.jpg);
    background-position:center;
    background-attachment:fixed;
    background-size:cover;
    height: 300px;
    background-repeat:no-repeat;
    }

    .para2{
        font-size: 24px;
    }
    .bg3{
    background-image:url(./sunrise.jpg);
    background-position:center;
    background-attachment:fixed;
    background-size:cover;
    height: 300px;
    background-repeat:no-repeat;
    }

    .para3{
      font-size: 24px;
    }